using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        PhoneGrid.DataBind();
        if (PhoneGrid.MasterTableView.Items.Count == 0)
            Response.Write("<style type=\"text/css\"> .rgNoRecords { display: block !important } </style>");
    }
}
